Bug 127913 - missing man3/getspnam.3.gz and man3p/strtoul.3p.gz
missing man3/getspnam.3.gz and man3p/strtoul.3p.gz
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-15 06:06 EDT by Hisaya FUKUMOTO
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.67-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 14:14:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisaya FUKUMOTO 2004-07-15 06:06:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6) Gecko/20040627

Description of problem:
"man3/getspnam.3" not found.
"man3/strtoul.3p" not found.

Version-Release number of selected component (if applicable):
man-pages-1.66-2

How reproducible:
Always

Steps to Reproduce:
1.man 3 getspnam_r
2.man 3p strtoull
3.
    

Actual Results:  Step1 result:
fopen: No such file or directory
Cannot open man page /usr/share/man/man3/getspnam.3.gz
No entry for getspnam_r in section 3 of the manual

Step2 result:
fopen: No such file or directory
Cannot open man page /usr/share/man/man3/strtoul.3p.gz
No entry for strtoull in section 3p of the manual


Additional info:
Comment 1 Eido Inoue 2004-08-20 14:14:50 EDT
strtoull is corrected in man-pages 1.67. (step 2; both section 3p and
3) The first bug appears to be a problem with man, not the man pages
itself.

Note You need to log in before you can comment on or make changes to this bug.